@charset "utf-8";

/* CSS Document */
/* Styles for Retire Homepage - Retirement Online Sign In - s.tzambourakis 9/1/16   */

#rightWrapper {
	width: 277px;
	height: 234px;
	float: left;
	position: relative;
	display: inline-block;
	background-image: url(../../images/portal/retirement-online_rightcol_login.png);
	background-repeat: no-repeat;
	margin-bottom: 3px;
}
#roInfo {
	width: 100%;
	height: auto;
	position: absolute;
	margin-top: 70px;
	text-align: center;
}
#roDisabledMsg, #roEnabledMsg { /* Overlays #roInfo */
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 10;
    background-color: rgba(0, 0, 0, 0.8);
	text-align: center;
} 
#roInfo h3 {
	font-family: "RobotoRegular", sans-serif;
	font-weight: 300 !important;
	font-style: normal;
	font-size: 1.8em;
	line-height: 1;
	color: #6d6e71;
	margin: 0px 0px -2px 0px;
	text-align: center;
}
#roInfo h4 {
	font-family: "RobotoRegular", sans-serif;
	font-weight: 400;
	font-style: normal;	
	font-size: 0.93em;
	line-height: 1;
	color: #AB162B;
	padding: 0px;
	text-align: center;
}
#roInfo p, #roDisabledMsg p, #roEnabledMsg p  {
	font-family: "RobotoRegular", sans-serif;
	font-weight: 400;
	font-size: .75em;
	padding: 3px 12px 3px;
}
#roInfo p  {
	color: #6D6E71;
}
#roDisabledMsg p, #roEnabledMsg p  {
	color: #ffffff;
}
#roInfo p a:link, p a:visited {
	color: #004ba3;
}
#roDisabledMsg p a, #roEnabledMsg p a  {
	color: #ffffff;
	text-align: center;
}
a#disabled, a#enabled, a#signIn, a#learnMore {
	display: inline-block;
	width: 225px;
	height: 30px;
	font-family: BlinkMacSystemFont, "RobotoRegular", sans-serif;
	font-size: 1.2em;	
	text-align: center;
	text-decoration: none;
	border: none;
	margin: 10px 0px 10px;
    padding: 10px 0px 0px;
	cursor: pointer;
}
a#disabled {
	background-color: #cccccc;
	color: #efefef;
}
a#enabled {
	background-color: #333434; 
	color: #ffffff;
}
a#signIn, a#learnMore {
	position: absolute;
	top: 115px;
	left: 26px;
	background-color: #000; 
	border: 1px solid #ffffff;
	color: #ffffff;
}
#roHours {
	width: 277px;
	height: 110px;
	display: table-cell;
	vertical-align: middle;
}
#roMessage {
	position: relative;
	text-align: center;
	top: -20px;
	padding: 0px 25px !important;
}
#roLinks {
	width: 100%;
	position: absolute;
	top: 175px;
	text-align: center;
}
#roLinks p a:hover {
	color: #bbbbbb;
}
#empSignIn {
    display: block;
	width: 135px;
    margin: -3px auto;
	padding: 5px;	
	background-color: #c6474c;
	color: #ffffff !important;
	text-decoration: none;
}
/*#empSignIn:hover {
	color: #222 !important;
}*/
.hidden {
	display: none;
}
.pointyFinger {
	cursor: pointer;
}
.strong {
	font-weight: 500 !important;
}
.lessSpaceTop {
    margin-top: -5px;
}
